Subject: RE:RE: Confirmation - Order Number D225150EE4 #Ref 2022051600280077
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 16 May 2022 12:37:10 -0700

Hello Kenny,

Thank you for your order with Designer Living.  We are currently showing this item out of stock on our website. However we are also showing this item has been allocated to existing orders.  Unfortunately since we just received your order, it is too early to determine at this time if your order is included in this allocation.  If the item is out of stock, our warehouse will notify us, and you will receive an email notification of the cancellation.  Please note all orders are processed within 24-72 business hours; so you may want to check back later today or tomorrow for status.  Thank you.

Sincerely,

Helita
Designer Living
Customer Service
1-888-879-8790

===============================================================================

Hi!

My name is Alice K. Van Patten and I recently placed an order for 3 pairs of chairs (total of 6 chairs).  I really love them, but I want to confirm that they will be shipping soon.  Would someone please look up my order (see below) and let me know?

Thanks so much.

Kenny Van Patten

Coldwell Banker RPM

Cell | 501-951-1755

Email | [email-masked]

Web | www.KennyVanPatten.com

2021 LRRA Diamond Awards of Distinction

From: [email-masked]

NEW

|

BEDDING

|

FURNITURE

|

HOME DECOR

|

SALE

BEDDING

|

FURNITURE

|

HOME DECOR

NEW

|

SALE

Thank you for your order kenny.vanpatten !

Visit Your Account for more information on your order status, rewards, gift card balance, and more.

Need to make a change to your order? Go to Your Account within 30 minutes of your purchase to edit your order information.

Need to get in touch with our Customer Service Team? Email [email-masked] or call 1.888.879.8790 (MON - FRI, 10:00 AM - 6:30 PM EST AND 7:00 AM - 3:30 PM PST).

If you want to exchange or return your product(s), please see our Return Policy.

If you want more information, please see our FAQ.

Thank you for shopping with us.

Designer Living

Order Summary

Order Date: 2022-05-15T23:12:50.4570000|Order #: D225150EE4

Shipping Address:

Alice K Van Patten

131 Manitou Drive

Maumelle, AR, 72113

US

501-951-1755

[email-masked]

Shipping Method:

Free Shipping

Items

Regular Price:

$2,901.90

Discount:

-$1,329.90

Coupon:

-$0.00

Sales Tax:

$0.00

Shipping Fee:

$0.00

Require Signature:

$0.00

Order Total:

$1,572.00

Designer Living Dollars:

-$0.00

Voucher or Gift Card:

-$0.00

Charged

$1,572.00

Ultra Dining Side Chair (set of 2)

Madison Park Signature

SIZE:See below COLOR:Cream

QTY:3TOTAL:$1,572.00

400 Longfellow Court
Livermore, CA 94550 USA

Manage Profile & Unsubscribe

©2018 Designer Living Inc.